On Sat, 2011-06-11 at 21:30 +0200, rosea grammostola wrote:
> Hey,
> 
> This question is slightly OT...
> 
> I try to backport qjackctl 0.3.7 to Ubuntu 10.04. But the Debian package 
> depends on dos2unix, which is not in the Ubuntu Lucid build environment. 
> Is it possible to rm the dependency on dos2unix, how?
> 
> In debian/rules I find:
> 
> install/qjackctl::
>      # Fix end-of-lines, convert CRLF to LF.
>      dos2unix -ascii \
>          debian/qjackctl/usr/share/applications/qjackctl.desktop
> 
> Best regards,
> 
> \r#

Did you try a dummy package build with equivs?





_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to